<material>
	<technique name="Techniques/NoTexture.xml" quality="0" loddistance="0" />
	<parameter name="MatDiffColor" value="0.0760958 0.397538 0.075325 1"/>
	<parameter name="MatSpecColor" value="0.41295 0.53521 0.37618 5"/>
</material>
